Loading...
Searching...
No Matches
profiler.h File Reference
SPA » Parameters

`spa/param/profiler.h` More...

Go to the source code of this file.

## Enumerations

enum | spa_profiler { SPA_PROFILER_START , SPA_PROFILER_START_Driver = 0x10000 , SPA_PROFILER_info , SPA_PROFILER_clock , SPA_PROFILER_driverBlock , SPA_PROFILER_START_Follower = 0x20000 , SPA_PROFILER_followerBlock , SPA_PROFILER_START_CUSTOM = 0x1000000 }
| properties for SPA_TYPE_OBJECT_Profiler More...

## Detailed Description

`spa/param/profiler.h`